<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Société québécoise d'études théâtrales</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <div class="gauche">
        <span data-nom="index" class="accueil"></span>
        <div class="titre">
            <h1>Société québécoise d'études théâtrales</h1>
        </div>
    </div>
    <div class="droite">
        <header>
            <div class="abon">Devenir membre</div>
            <div class="menu">
                <ul>
                    <li><a data-nom="societe" href="">La société</a></li>
                    <li><a data-nom="activites" href="">Activités</a></li>
                    <li><a data-nom="recherches" href="">Recherches</a></li>
                    <li><a data-nom="annuaire" href="">L'Annuaire théâtral</a></li>
                </ul>
            </div>
        </header>
        <div class="contenu">
            <img src="images/grillages.png" alt="">
        </div>
    </div>
    <footer>
        <div class="menuBas">
            <ul>
                <li><a href="">Nouvelles de la SQET</a></li>
                <li><a href="">Bulletin et autres ressources</a></li>
            </ul>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
        var pages = {
            "index":
            {
                "titre": "<h1>Société québécoise d'études théâtrales</h1>",
                "contenu": '<img src="images/grillages.png" alt="">'
            },
            "societe":
            {
                "titre": "<h1>La société<\/h1><ul><li><a class=\"soustitre\" data-lnk=\"bref\">La société en bref<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"equipe\">Équipe<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"hist\">Historique<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"hono\">Membres honoraires<\/a><\/li><\/ul>",
                "contenu": "<h2 id=\"bref\">La société en bref<\/h2>        <p>La Société québécoise d’études théâtrales est une société de recherche dynamique qui favorise la participation de ses membres à une pléiade d’activités scientifiques.<\/p>        <p>Unis par l’étude des arts de la scène, chercheurs, étudiants et retraités sont invités à prendre part à un ou à un plusieurs des axes de recherche qui rassemblent ses membres : théâtre québécois d’hier et d’aujourd’hui, théorie et critique, recherche-création ainsi que théâtre et formation. Ces axes de recherche forment des tables qui réunissent les membres intéressés, au moins deux fois par année. <\/p>        <p>De plus, la SQET garde contact avec ses membres grâce à un bulletin publié deux fois par année, un site internet qui fourmille d’informations, une revue savante renommée (L’Annuaire théâtral) et un colloque annuel. Ce colloque inclut des vidéoconférences permettant aux membres étrangers d’y faire des présentations au même titre que ceux et celles qui se déplacent en personne. <\/p>        <p>En somme, la SQET est une association au service de ses membres qui, en s’y impliquant et en y adhérant, concourent en retour à son dynamisme. Loin d’être réservée aux universitaires québécois, la SQET est ouverte sur le monde de la recherche théâtrale et compte des membres en provenance de nombreux pays.<\/p>        <h2 id=\"equipe\">Équipe<\/h2>        <h4>Conseil exécutif 2018-2019<\/h4>        <ul>            <li>Nicole Nolette, présidente<\/li>            <li>Anne-Marie Ouellet, vice-présidente<\/li>            <li>Alexandre Cadieux, trésorier<\/li>            <li>Virginie Rouxel, secrétaire<\/li>            <li>Catherine Cyr et Jean-Paul Quéinnec, codirecteurs de L’Annuaire théâtral<\/li>        <\/ul>        <h4>Conseillers 2017-2018<\/h4>        <ul>            <li>François Jardon-Gomez<\/li>            <li>Marie-Josée Plouffe<\/li>            <li>Chantale Lepage<\/li>            <li>Carole Nadeau<\/li>            <li>Sebastian Samur<\/li>            <li>Marie-Ève Skelling Desmeules<\/li>        <\/ul>        <h2 id=\"hist\">Historique<\/h2>        <p>Le 12 mars 1976, des professeurs et des chercheurs se réunissent à la salle Saint-Sulpice de la Bibliothèque Nationale du Québec au 1700 rue Saint-Denis à Montréal pour discuter de l'opportunité de créer une Société d'histoire du théâtre du Québec (SHTQ). Le but de cette société serait de regrouper ceux qui s'intéressent à la recherche en théâtre et qui souhaitent élaborer un projet collectif sur la vie théâtrale au Québec.<\/p>        <p>Le 26 mai suivant, la réunion de fondation a lieu au Pavillon De Koninck de l'Université Laval, à Québec. Des professeurs et des chercheurs de plusieurs régions et de plusieurs universités y sont présents :<\/p>        <ul>            <li>Beaudoin Burger, cégep Ahuntsic, chercheur autonome<\/li>            <li>Jean Du Berger, département d'Histoire, Université Laval<\/li>            <li>Claude Galarneau, chercheur autonome<\/li>            <li>John Hare, CRCCF, Université d'Ottawa<\/li>            <li>Alonzo Le Blanc, département des Littératures, Université Laval<\/li>            <li>Léopold Leblanc, département d'Études françaises, Université de Montréal<\/li>            <li>Renée Legris, département d'Études littéraires, Université du Québec à Montréal<\/li>            <li>Maurice Lemire, département des Littératures, Université Laval<\/li>            <li>Laurent Mailhot, département d'Études françaises, Université de Montréal<\/li>            <li>Pierre Pagé, département de Français, Université du Québec à Trois-Rivières<\/li>            <li>Rémi Tourangeau, département de Français, Université du Québec à Trois-Rivières<\/li>            <li>André G. Bourassa, département de Théâtre, Université du Québec à Montréal<\/li>            <li>Jean Cléo Godin, département d'Études françaises, Université de Montréal<\/li>            <li>René Dionne, département des Lettres françaises, Université d'Ottawa<\/li>        <\/ul>        <p>La nouvelle société aura comme mission de faire l'inventaire des recherches existantes, de mettre en œuvre et de coordonner de futurs projets de recherche sur le théâtre et d'en diffuser les résultats.<\/p>        <p>Au cours de ses quinze années d'existence, la SHTQ a rayonné par ses membres dans plusieurs régions, a créé une revue en 1985 – L'Annuaire théâtral –, a maintenu et enrichi les liens entre ses membres par son Bulletin ainsi que par ses rencontres annuelles. Elle a encouragé des projets spéciaux qui avaient comme objectif la conservation du patrimoine théâtral, elle a soutenu la tenue d'expositions et l'organisation de colloques nationaux et internationaux. Ses membres, jeunes chercheurs et chercheurs d'expérience, ont publié d'importants travaux qui ont grandement fait avancer les connaissances en histoire du théâtre.<\/p>        <p>Présidences : Pierre Pagé (1976-1977) ; Jean Cléo Godin (1977-1981) ; Rémi Tourangeau (1981-1983) ; Jean Laflamme (1983-1986) ; Renée Legris (1986-1991) ; André G. Bourassa (1991-1993).<\/p>        <p>Seize ans après sa fondation et avec l'accord des deux tiers de ses membres, la SHTQ change son nom pour celui de Société québécoise d'études théâtrales (SQET) afin d'accueillir tous les types de recherche savante en théâtre. Ses lettres patentes sont enregistrées à Québec le 14 décembre 1992.<\/p>        <p>Présidences : Dominique Lafon (1993-1995) ; Jean Cléo Godin (1995-1997) ; Gilbert David (1997-2000) ; Renée Noiseux-Gurik (2000-2002); Hélène Beauchamp (2002-2004) ; Irène Perelli-Contos (2004-2006) ; André G. Bourassa (2006-2007) ; Irène Roy (2007-2010) ; Louis Patrick Leroux (2010-2011) ; Hervé Guay (2011-2015) ; Sophie Bastien (2015-...).<\/p>        <h2 id=\"hono\">Membres honoraires<\/h2>        <p>Voici les membres de la SQET les plus récemment honorés : <\/p>        <ul>             <li>Suzanne Lebeau (2018)<\/li>            <li>Irène Roy (2017)<\/li>            <li>Jean-Claude Germain (2016)<\/li>            <li>Hélène Beauchamp (2015)<\/li>            <li>Jacques Crète (2014)<\/li>            <li>Jacques Lessard (2013)<\/li>            <li>Tibor Egervari (2012)<\/li>            <li>Linda Gaboriau (2011)<\/li>            <li>Renée Noiseux-Gurik (2010)<\/li>            <li>Jean-Cléo Godin (2009)<\/li>            <li>Laurent Mailhot (2009)<\/li>            <li>Huguette Oligny (2008)<\/li>            <li>Madeleine Greffard (2007)<\/li>            <li>Marc Doré (2006)<\/li>            <li>Pol Pelletier (2006)<\/li>            <li>Jane Moss (2005)<\/li>            <li>Michel Bélair (2004)<\/li>            <li>Mariel O'Neill-Karch (2003)<\/li>            <li>Hélène Loiselle (2003)<\/li>            <li>Michel Beaulieu (2002)<\/li>            <li>Jean-Pierre Ryngaert (2002)<\/li>            <li>André Ricard (2000)<\/li>            <li>André G. Bourassa (2000)<\/li>            <li>Janine Sutto (1999)<\/li>            <li>Paul Hébert (1998)<\/li>            <li>Paul Bussières (1998)<\/li>            <li>Roland Mahé <\/li>            <li>Wladimir Krysinski <\/li>            <li>Pierre Gobin <\/li>            <li>Françoise Graton et Gilles Pelletier <\/li>            <li>Paul Buissonneau <\/li>            <li>François Barbeau <\/li>            <li>Jean Laflamme <\/li>            <li>Renée Legris <\/li>            <li>John Hare <\/li>            <li>André Lecoz (1994) <\/li>            <li>Herbert Whittaker (1992) <\/li>            <li>Alain Ponteau (1992) <\/li>            <li>Guy Maufette (1991) <\/li>            <li>Jean-Louis Roux (1991) <\/li>            <li>Yvette Brind'amour (1991) <\/li>            <li>Guy Beaulne (1991) <\/li>            <li>Denyse Gagnon (1990) <\/li>        <\/ul>"
            },
            "recherches":
            {
                "titre": "<h1>Recherches</h1><ul><li><a class=\"soustitre\" data-lnk=\"TQHA\">Théâtre québécois d’hier et d’aujourd’hui</a></li><li><a class=\"soustitre\" data-lnk=\"TC\">Théorie et critique</a></li><a class=\"soustitre\" data-lnk=\"R-C\">Recherche-création</a></li><li><a class=\"soustitre\" data-lnk=\"formation\">Théâtre et formation</a></li></ul>",
                "contenu": "<p>En mai 2010, l’assemblée générale a proposé de mettre en place au sein de la SQET une nouvelle structure associative divisée en quatre axes de recherche. L’objectif était de revitaliser notre société en s’assurant de regrouper les chercheurs selon leurs champs d’intérêt. Les tables organisées par les responsables de chacun des axes permettent aux membres de se rencontrer dans un cadre convivial et informel pour échanger sur leurs travaux et préoccupations, un peu comme le permettait auparavant la tradition des rencontres trimestrielles, mais cette fois de façon plus ciblée. Ces tables visent aussi à élaborer les problématiques et les thèmes des projets de colloques ou de publications susceptibles d’intéresser de nombreux membres. L’axe intitulé «&nbsp;Théâtre québécois d’hier et d’aujourd’hui&nbsp;» s’inscrit en continuité avec le champ de recherche aux origines de la SQET, qui s’appelait auparavant la Société d’histoire du théâtre du Québec. En adoptant ce changement d’appellation, l’actuelle Société québécoise d’études théâtrales a permis depuis 1993 une plus grande diversité des perspectives de recherche en théâtre, que l’on officialise désormais au sein de l’axe «&nbsp;Théorie et critique&nbsp;». Surtout, la SQET souhaite accorder une plus grande place à la recherche-création ainsi qu’à la recherche sur la formation théâtrale en leur conférant respectivement un statut officiel de troisième axe et de quatrième axe de recherche. </p><a id=\"TQHA\"></a><h2>Théâtre québécois d’hier et d’aujourd’hui</h2><h3>Bilan de l’axe de recherche «&nbsp;Théâtre québécois d’hier et d’aujourd’hui&nbsp;»</h3><p><small>Information mise à jour le 3 décembre 2017</small><br><br>L’axe de recherche <b>Théâtre québécois d’hier et d’aujourd’hui</b> suit depuis quelques années deux parcours qui s’entrecroisent. D’abord, il vise à mettre en valeur les recherches des jeunes chercheurs et des professeurs sur les esthétiques contemporaines du théâtre québécois. Pour l'année 2018, nous espérons susciter de nouveaux enjeux de recherche en proposant une réflexion sur l’apport des <i>Performance Studies</i> aux études théâtrales québécoises et franco-canadiennes. Ensuite, l'axe s’intéresse aux travaux en cours sur l’histoire du théâtre au Québec menés par le groupe de recherche Socio-esthétique des pratiques théâtrales du Québec contemporain. Le colloque annuel de la SQET permet habituellement de diffuser différentes étapes de ce travail alors qu'il s'élabore, même s'il ne correspond pas au thème de l'évènement.<br><br>Responsables : Nicole Nolette, François Jardon-Gomez <a id=\"TC\"></a></p><h2>Théorie et critique</h2><h3>Bilan de l’axe de recherche par Louise Frappier</h3><p> <small>Information mise à jour le 4 février 2018</small><br><br>L’axe <b>Théorie et critique</b> est le lieu où sont discutées, depuis quelques années, diverses questions qui intéressent les membres de la SQET et qui ont été abordées dans des séances spécifiques lors des colloques annuels de l’association&nbsp;: <br><br>– le théâtre et le/la politique&nbsp;: «&nbsp;Pouvoir d’action, popification et place-making&nbsp;» (2017), «&nbsp;Regards sur la dramaturgie&nbsp;» (2017), «&nbsp;Pouvoir, politique et praxis théâtrale&nbsp;» (2017)&nbsp;;<br>– l’auctorialité&nbsp;: «&nbsp;L’auteur dans le théâtre contemporain&nbsp;: nouvelles configurations&nbsp;» (2016)&nbsp;; <br>– le corps scénique&nbsp;: «&nbsp;Corps scéniques et textualités&nbsp;» (2016)&nbsp;;<br>– les spectacles de la première Modernité (2015)&nbsp;;<br>– l’engagement du spectateur (colloque de 2014).<br><br>Pour le colloque de 2018, les séances de l’axe Théorie et critique seront consacrées aux mises en scène de la parole des femmes et à la construction d’un éthos discursif féminin dans les écrits et les spectacles théâtraux de la Première Modernité.</p><h3>Atelier «&nbsp;Le théâtre et le politique&nbsp;»</h3><p>Par Louise Frappier, Angela Konrad et Marie-Christine Lesage<br> <small>Publié le 17 novembre 2011</small><br><br>Si on considère que la sphère esthétique est aussi &nbsp;«&nbsp;nécessairement politique&nbsp;» (Adorno), la première question concernant le rapport entre théâtre et politique serait alors la suivante&nbsp;: comment le théâtre répond-il aux mutations des rapports sociaux, de la subjectivité et de l’altérité liées, entre autres, aux progrès technologique et scientifique et à leurs impacts sur une idéologie posthumaniste; au néolibéralisme; aux inégalités et à la volonté d’émancipation des minorités; aux catastrophes naturelles et industrielles.<br><br>Répondre à cette question nécessite la mobilisation de connaissances multiples&nbsp;: «&nbsp;En tant qu’artiste, je ne peux me passer de certaines sciences&nbsp;» (Brecht). Les objectifs de cet atelier sont&nbsp;: </p><ul><li>penser le théâtre au carrefour des sciences sociales, de la philosophie, de l’économie;</li><li>forger des outils pluridisciplinaires d’analyse critique;</li>&nbsp;<li>faire une analyse critique des formes scéniques et dramatiques contemporaines, en regard de la question du politique (soit des principes de la loi, du pouvoir et de la communauté).</li></ul><br><br><b>Axes de recherche&nbsp;:</b><ol><li>Perspective historique&nbsp;: <br><ul><li>Le théâtre et le pouvoir politique.</li><li>Le théâtre comme projet de société&nbsp;: Diderot, Lessing, Hugo, Zola, Romain Rolland.</li><li>Brecht&nbsp;: La distanciation en tant qu’outil politique et esthétique.</li><li>Les avant-gardes historiques et le politique (l’art et les totalitarismes, esthétisation du politique).</li></ul></li><li>Esthétique et politique&nbsp;:<ul><li>Dramaturgie et politique: comment le politique traverse-t-il les catégories dramatiques?</li><li>Procédés de création et le politique&nbsp;: l’interrogation sur la division du travail de création, création collective. Mise en rapport d’une analyse du discours des créateurs et d’une analyse de la création «&nbsp;collective&nbsp;».</li><li>Formes théâtrales et le politique&nbsp;: description et analyse des formes théâtrales qui agissent explicitement dans le champ de l’actualité politique.</li></ul></li><li>Axe de recherche pluridisciplinaire&nbsp;: sciences humaines (les sciences sociales, économiques, politiques, psychologie, philosophie)<ul><li>Comment le théâtre reflète et/ou répond aux courants idéologiques, aux déterminants qui forgent la représentation du monde d’une société donnée.</li></ul></li></ol><p></p><h3>Troisième rencontre de l'atelier «&nbsp;Le théâtre et le politique&nbsp;»</h3><p>Le prochain atelier «&nbsp;Théorie et critique&nbsp;» portant sur théâtre et politique se déroulera le 1er mars, de 17h à 20h, au J-2350 à l’UQAM, Pavillon Judith-Jasmin. Toute personne intéressée est invitée à y participer.<small> <br>Annonce publiée le 29 janvier 2012.</small></p><h3>Deuxième rencontre de l'atelier</h3><p>La prochaine rencontre aura lieu le mercredi 14 décembre à 13h30 au J-2350, UQAM. Merci de confirmer votre présence auprès de Marie-Christine Lesage&nbsp;: <a href=\"mailto:lesage.marie-christine@uqam.ca\">lesage.marie-christine@uqam.ca</a>. <small> <br> Annonce publiée le 17 novembre 2011.</small></p><h3>Première rencontre d'axe de recherche de l'année</h3> <p>L'atelier critique et théorie ouvre cette année un chantier de réflexion sur «&nbsp;Le théâtre et le politique&nbsp;». Nous invitons tous ceux intéressés à venir en discuter à se joindre à nous, le lundi 17 octobre à 13h30, au J-2350, Pavillon Judith-Jasmin, UQAM. Merci de confirmer votre présence auprès de Marie-Christine Lesage&nbsp;: <a href=\"mailto:lesage.marie-christine@uqam.ca\">lesage.marie-christine@uqam.ca</a>. <small> <br> Annonce publiée le 12 octobre 2011.</small> </p><h3>Responsables&nbsp;:</h3><p>Louise Frappier<br>Angela Konrad<br><a href=\"mailto:lesage.marie-christine@uqam.ca\">Marie-Christine Lesage</a></p> <a id=\"R-C\"></a><h2>Recherche-création</h2><p><small>Information mise à jour le 28 mars 2018</small><br><br>Le principal objectif de cet axe est d’accorder une visibilité accrue à la réflexion des praticiens et à la diversité des processus. Cela peut prendre une multitude de formes&nbsp;: faire vivre et/ou partager les zones troubles intuition/fabrication/conceptualisation où se construit un savoir&nbsp;; interroger des processus de recherche liés à des démarches novatrices, des approches multiples, hybrides qui fabriquent des questionnements pour la pratique scénique pertinents pour les études théâtrales. Le chercheur-créateur élabore ainsi grâce à ses expérimentations et à ses stratégies une autre compréhension du champ théâtral&nbsp;; il occupe une position double, celle de la distance nécessaire à la théorisation, et celle à proximité, position incarnée au coeur de la conception.<br><br>La dimension épistémologique de la création en art est maintenant bien établie. Elle invite à prendre en considération la démarche des chercheurs-créateurs et à ouvrir le dialogue théorie/pratique en intégrant la fabrication expérientielle comme productrice de savoirs. Henk Borgdorff confirme d’ailleurs la nature méthodologique de la création artistique au-delà d’un lieu d’expression [2009, p. 97-103]. La recherche dans le cadre d’un laboratoire théâtral participe dès lors à la construction d’idées, de savoir, dans et par l’action. Pierre Gosselin et Éric Le Coguiec font le même constat&nbsp;: «&nbsp;le travail de création représente une démarche de connaissance au plein sens du mot&nbsp;» [2006, p. 22]. Ce savoir s’acquiert et se formalise à travers l’élaboration d’une expérience. Domenico Masciotra rejoint aussi ce point de vue par le concept de «&nbsp;théorisation-en-action&nbsp;» grâce auquel il valorise également la dimension expérientielle propre à toute recherche-création, où s’effectue selon lui un apprentissage et la construction d’un savoir par l’expérience active et située [2010, p. 13-30].<br><br>Le décloisonnement des disciplines, des médias, des cultures et des sociétés continue à surprendre et à initier des espaces de communication inédits. Pour le colloque 2018, nous proposons une réflexion sur cette dimension du théâtre à travers l’expérience de quelques courtes propositions scéniques suivies d’une table-ronde et d’une discussion.<br><br> </p><h3>Responsables&nbsp;:</h3><p> Carole Nadeau<br>Anne-Marie Ouellet</p> <a id=\"formation\"></a><h2>Théâtre et formation</h2> <p><small>Information mise à jour le 24 janvier 2018</small><br><br>L’axe Théâtre et formation regroupe des professeurs, des chercheurs et des praticiens engagés dans la formation théâtrale. Ses membres interviennent dans différents contextes académiques, mais aussi dans les milieux culturel, social et communautaire. Ses membres partagent le désir de former les futurs enseignants de théâtre dans les écoles du Québec, mais aussi celui de contribuer à l’avancement des connaissances sur la formation. Les activités et les travaux liés à l’axe favorisent les échanges, le partage des pratiques et incite à la réflexion de ses membres qui viennent présenter leurs actions, leurs travaux de recherche et le regard qu’ils posent sur l’enseignement du théâtre et la formation des formateurs.<br><br><b>Responsables</b><br><a href=\"mailto:lepage.chantale@uqam.ca\">Chantale Lepage</a><br><a href=\"mailto:rouxel.virginie@uqam.ca\">Virginie Rouxel</a><br><br><b>Publications</b><br><i>Théâtre et formation : Enjeux actuels de l’enseignement de l’art dramatique</i>, coordonné par Francine Chaîné et Carole Marceau, <i>L’Annuaire théâtral, Revue québécoise d’études théâtrale</i>, no. 55, printemps 2014.<br><br><b>Colloques annuels</b><br><i>Printemps de la recherche : état des lieux autour des pratiques de recherche en formation et en intervention théâtrale</i>, Montréal, (à venir), 2018<br><a href=\"ATF/AppelsATF/Appel2018ATF.pdf\">Appel à contribution</a><br><br><i>Théâtre, pouvoir, politique : enseigner et apprendre autrement</i>, Montréal, (UQAM), 2017<br><a href=\"ATF/AppelsATF/Appel2017ATF.pdf\">Appel à contribution</a><br><br><i>L’informe théâtral : les trajets du processus de création et l’apparition du rendu en art dramatique/théâtre</i>, Montréal, (Université Concordia), 2016<br><a href=\"ATF/AppelsATF/Appel2016ATF.pdf\">Appel à contribution</a><br><br><i>Processus de création et développement de la créativité en formation dramatique et théâtrale</i>, Ottawa, (Université d’Ottawa), 2015<br><a href=\"ATF/AppelsATF/Appel2015ATF.pdf\">Appel à contribution</a><br><br><i>L’engagement du spectateur : développer le regard du jeune spectateur</i>, Trois-Rivières, (UQTR), 2014<br>Appel à contribution <br><br><i>Les enjeux actuels de la formation et des pratiques d’enseignement en art dramatique</i>, Québec, (Université Laval), 2013<br>Appel à contribution 2013 <br><br><i>Les pratiques de formation dramatique et théâtrale : entre transmission et accompagnement</i>, Montréal, (UQAM), 2012<br><a href=\"ATF/AppelsATF/Appel2012ATF.pdf\">Appel à contribution</a><br><br><i>La formation en art dramatique dans nos institutions : la formation des formateurs et la formation des jeunes</i>, Montréal (Concordia), 2011<br>Appel à contribution 2011<br>Synthèse des tables-rondes (mettre un hyperlien qui conduit au document qui est déjà sur le site : une synthèse de Lucie Villeneuve)<br><br><b>Rapports annuels</b><br><a href=\"ATF/RapportsATF/Rapport2016-2017ATF.pdf\">Rapport 2016-2017</a><br>Rapport 2015-2016 <br><a href=\"ATF/RapportsATF/Rapport2014-2015ATF.pdf\">Rapport 2014-2015</a><br><a href=\"ATF/RapportsATF/Rapport2013-2014ATF.pdf\">Rapport 2013-2014</a><br><a href=\"ATF/RapportsATF/Rapport2012-2013ATF.pdf\">Rapport 2012-2013</a><br><a href=\"ATF/RapportsATF/Rapport2011-2012ATF.pdf\">Rapport 2011-2012</a><br>Rapport 2010-2011<br><br><br><b>Biographies des responsables de l’axe Théâtre et formation</b><br><b>Chantale Lepage</b> est professeure agrégée à l’École supérieure de théâtre (UQAM). Titulaire d’un baccalauréat en enseignement de l’art dramatique et d’une maîtrise en écriture dramatique, elle a réalisé plusieurs mandats pour les ministères de l’Éducation du Québec et du Mali : rédaction des programmes, révision des travaux sur l’intégration de la dimension culturelle à l’école, coordination d’une équipe de recherche sur l’accompagnement d’un changement majeur en éducation (MELS-UQTR) et coordination de l’équipe de rédacteurs du curriculum (Éducation nationale au Mali). Elle est membre fondatrice du Groupe de recherche en enseignement du théâtre (GRET). Sur le plan de la recherche, elle s’intéresse aux pratiques de formation visant à développer les compétences des futurs enseignants en théâtre, à l’accompagnement des jeunes spectateurs, ainsi qu’à la dramaturgie qui se développe en milieu scolaire.<br><br><b>Virginie Rouxel</b> est titulaire d’un baccalauréat en enseignement de l’art dramatique et d’une maîtrise en théâtre de l’Université du Québec à Montréal (UQAM). Elle a également poursuivi une formation complémentaire en arts, en philosophie, en politique et en sociologie (UQAM). Elle œuvre comme enseignante spécialiste d’art dramatique au primaire, depuis 2010 (Commission scolaire de Montréal). Elle est aussi chargée de cours à l’UQAM, depuis 2012, et à l’Université du Québec à Trois-Rivières et à l’Université de Montréal, depuis 2016, où elle se consacre surtout à l’enseignement de la didactique de l’art dramatique au préscolaire, au primaire et en adaptation scolaire. Dans ses recherches, elle s’intéresse à la pratique pédagogique en art dramatique, à l’histoire de l’éducation au Québec et à la philosophie de l’éducation. Elle est actuellement étudiante au doctorat en études et pratiques des arts, à l’UQAM.<br><br><br> </p>"
            },
            "annuaire":
            {
                "titre":"<h1>L'Annuaire théâtral<\/h1><ul><li><a class=\"soustitre\" data-lnk=\"equipe\">Équipe du comité éditorial<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"protocole\">Protocole de rédaction<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"dernieresparutions\">Dernières parutions<\/a><\/li><li><a class=\"soustitre\" data-lnk=\"anciensno\">Anciens numéros<\/a><\/li><\/ul>",
                "contenu": "<p><em>L’Annuaire théâtral</em> est une revue savante qui se consacre à l'histoire des arts de la scène, c'est-à-dire non seulement au théâtre, mais aussi aux manifestations connexes telles que la danse, le cirque, reconstitution historique, le théâtre radiophonique, etc. <br><br> <em>L'Annuaire théâtral</em>, qui fait revivre la publication du même nom de Georges-H. Robert (de 1908), est publiée deux fois par année par la SQET en collaboration avec le Centre de recherche interuniversitaire sur la littérature et la culture québécoises (<a href=\"http://www.crilcq.org/\">CRILCQ</a>) de l'UQAM. <br><br> <em>L'Annuaire théâtral</em> pense le théâtre sous de nouveaux éclairages et privilégie l’histoire contemporaine tout en la contextualisant à la lumière des grandes traditions scéniques et dramaturgiques. Chacun des deux numéros annuels d’environ 190 pages comporte un dossier principal ainsi qu’une section consacrée à des études variées. Des notes de lecture sur des parutions récentes (monographies et périodiques spécialisés) complètent le sommaire. <br><br> <em>L’Annuaire théâtral</em> est membre de la Société de développement des périodiques culturels québécois (<a href=\"http://www.sodep.qc.ca/\">SODEP</a>) et de l'Association canadienne des revues savantes (<a href=\"http://www.calj-acrs.ca/\">ACRS</a>). <br><br> Pour vous abonner à la revue ou pour commander d'anciens numéros, cliquez <a href=\"Formulaires_Annuaire.pdf\" target=\"_blank\">ici</a>. <br><br> Tous les numéros de <em>L'Annuaire théâtral</em> sont disponibles sur la plateforme <a href=\"http://www.erudit.org/revue/annuaire\">Érudit</a>. <br><br> ISSN&nbsp;: 0827-0198. </p> <a id=\"equipe\"></a> <h2>Équipe du comité éditorial</h2> <h4>Direction&nbsp;:</h4> <ol style=\"list-style-type: none; padding-left: 0\"> <li>Catherine Cyr (Université du Québec à Montréal)</li> <li>Jean-Paul Quéinnec (Université du Québec à Chicoutimi)</li> </ol> <h4>Comité de rédaction :</h4> <ol style=\"list-style-type: none; padding-left: 0\"> <li>Nicole Nolette, présidente de la SQET (Université de Waterloo)</li> <li>Marie-Christine Lesage (Université du Québec à Montréal)</li> <li>Pauline Bouchet (Université Grenoble Alpes)</li> <li>Francis Ducharme (Université d'Ottawa)</li> <li>Hervé Guay (Université du Québec à Trois-Rivières)</li> </ol> <h4>Secrétariat de rédaction et gestion des abonnements :</h4> <ol style=\"list-style-type: none; padding-left: 0\"> <li>Marianne Côté-Beauregard (Université de Montréal)</li> </ol> <a id=\"protocole\"></a> <h2>Protocole de rédaction</h2> <p>Les manuscrits soumis pour publication doivent être adressés à la rédaction de <i>L'Annuaire théâtral</i> (<a href=\"mailto:lannuairetheatral@gmail.com\">lannuairetheatral@gmail.com</a>) aux fins d'évaluation, en respectant impérativement les normes du <a href=\"Protocole-Annuaire.pdf\" target=\"_blank\">protocole de rédaction</a>. </p> <a href=\"#haut\"><img src=\"images/fleche.gif\" alt=\"haut de page\" border=\"0\"></a> <a id=\"dernieresparutions\"></a> <h2>Dernières parutions</h2> <h3><a style=\"text-decoration: none; color: inherit;\" href=\"annuaire/AT_62_web.protected.pdf\">Numéro 62 (automne 2017) : <em>L’informe théâtral</em></a></h3> <a href=\"annuaire/AT_62_web.protected.pdf\"><img src=\"annuaire/AT62.jpg\" style=\"float:right;margin-left: 1em;margin-bottom: 0.5em;margin-top: 0.5em;\" width=\"200px\"></a> <p>Ce dossier dédié à l’informe théâtral exprime le désir de valoriser une scène définitivement ouverte aux possibles (artistiques et poétiques, technologiques, culturels, géographiques) et enfin reconnue (les programmations dans les festivals internationaux le confirment), faisant naître un besoin de mieux la comprendre. Afin de révéler ce qu’une démarche informe libère «&nbsp;du potentiel à vivifier les pratiques scéniques contemporaines&nbsp;», Sylvain Lavoie et Anne-Marie Ouellet ont constitué le présent dossier de <em>L’Annuaire théâtral</em>, issu des réflexions menées lors du colloque de la Société québécoise d’études théâtrales en 2016. La diversité des articles indique bien que leur conception de l’informe théâtral, tout en s’inscrivant dans l’histoire du Long XX<sup>e</sup> siècle, passant de l’informe bataillien à l’excommunication de Galloway, embrasse des problématiques aussi bien liées à la poïétique du pli dans une dansethéâtre, à la dramaturgie sonore, aux défis de l’énonciation du texte pour l’acteur, au devenir de l’activité poétique de l’auteur qu’aux «&nbsp;dés- écritures&nbsp;» de plateau en général. La mise en valeur de cette scène de tous les possibles se prolonge à travers la section «&nbsp;Documents&nbsp;», particulièrement riche et accueillante. Dany Boudreault nous partage une liste, intitulée «&nbsp;La haine des animaux&nbsp;», extraite de son téléphone telle une «&nbsp;matière pour des textes dramatiques ou des poèmes à venir&nbsp;». S’ensuit un dialogue entre les dessins de Magali Baribeau-Marchand et de courtes phrases d’Anne-Marie Ouellet issu du «&nbsp;Cahier à prolonger&nbsp;» qui accompagnait une installation de la compagnie L’eau du bain, et dont l’inachèvement nous invite «&nbsp;à prolonger les traits et à rêver ce qu’aurait pu être le résultat final&nbsp;». Enfin, Sarah Berthiaume nous transmet le texte «&nbsp;Nyo-morgue&nbsp;», constitué «&nbsp;des mots&nbsp;[...] autour et en dessous de ceux qui se sont retrouvés dans la pièce Nyotaimori créée en janvier 2018&nbsp;».</p> <h4>SOMMAIRE</h4> <ol style=\"list-style-type: none\"> <li><em>Mot de la direction</em></li> <li><h4><em>DOSSIER</em></h4> <ul> <li><em>Présentation<br> L’informe théâtral : quand l’œuvre cherche de nouveaux modes de relation aux spectateurs<br> Sylvain Lavoie et Anne-Marie Ouellet</em></li> <li><em>De l’informe de Bataille à l’excommunication de Galloway : perspectives intermédiales sur le théâtre du Long XXe siècle<br> Jean-Marc Larrue</em></li> <li><em>L’activité poétique au théâtre, une forme en devenir? À travers <em>La trilogie des flous</em> de Daniel Danis et <em>(e)</em> de Dany Boudreault<br> Cyrielle Dodet</em></li> <li><em>Pour une poïétique du pli : étude d’un processus de création dansethéâtre<br> Johanna Bienaise et Anne Sophie Rouleau</em></li> <li><em>In-former l’énonciation de l’acteur : les défis des théâtres de Daniel Danis et de Christian Lapointe<br> Émilie Coulombe</em></li> <li><em>Tuer l’œuvre dans l’œuf : dés-écritures du plateau<br> Anne-Marie Ouellet</em></li> <li><em>De l’informe à la dramaturgie sonore au théâtre : le devenir ouvertement déclassé et enjoué d’une scène sans bord<br> Jean-Paul Quéinnec</em></li> </ul> </li> <li><h4><em>DOCUMENTS</em></h4> <ul> <li><em>Quelques manifestations de l’informe<br> Sylvain Lavoie et Anne-Marie Ouellet</em></li> <li><em>La haine des animaux<br> Dany Boudreault</em></li> <li><em>Cahier à prolonger<br> Magali Baribeau-Marchand et Anne-Marie Ouellet</em></li> <li><em>Nyo-morgue <br> Sarah Berthiaume</em></li> </ul> </li> <li><h4><em>PRATIQUES ET TRAVAUX</em></h4> <ul> <li><em>Posthumains sur scène<br> Filip Dukanic</em></li> <li><em>«C’est du thick»: penser la violence et le langage dans la pièce <em>Rouge gueule</em> d’Étienne Lepage <br> Marie-Hélène Constant</em></li> </ul> </li> <li><h4><em>REVUE DES REVUES</em></h4> <ul> <li>Jeu <em>nos 159, 161, 164, 165 (2016, 2017), </em>Registres <em>nos 19, 20 (2016, 2017), </em>Alternatives théâtrales <em>no 129 (2016)<br> Sara Thibault</em></li> </ul> </li> <li><h4><em>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</em></h4></li> </ol> <p>&nbsp;</p> <h3><a style=\"text-decoration: none; color: inherit;\" href=\"annuaire/AT_61_web.protected.pdf\">Numéro 61 (printemps 2017) : <em>Brigitte Haentjens : mouvances du texte et imaginaires du féminin</em></a></h3> <a href=\"annuaire/AT_61_web.protected.pdf\"><img src=\"annuaire/AT61.jpg\" style=\"float:right;margin-left: 1em;margin-bottom: 0.5em;\" width=\"200px\"></a> <p>Consacré à Brigitte Haentjens, créatrice d’exception, le présent dossier de <em>L’Annuaire théâtral</em> vise non seulement à lui rendre hommage, mais aussi à combler un manque. Ayant en effet constaté la rareté des études savantes sur l’œuvre de Haentjens, Catherine Cyr a souhaité y pallier en proposant un ensemble de perspectives critiques, variées et complémentaires, allant du parcours historiographique à l’analyse interartistique en passant par les enjeux de l’adaptation et de la performativité, le tout suivi d’une section « Documents » qui prolonge les articles en faisant la part belle au processus de création. Les contributions réunies dans ce dossier creusent ainsi, chacune à sa manière, deux des principales lignes de force du travail de Haentjens : le rapport au texte et le rapport au féminin, l’un et l’autre étroitement liés à la problématique centrale du corps.</p> <h4>SOMMAIRE</h4> <ol style=\"list-style-type: none\"> <li><em>Mot des directrices</em></li> <li><h4><em>DOSSIER</em></h4> <ul> <li><em>Présentation<br> Dans le corps du texte, au cœur des territoires du féminin, le théâtre de Brigitte Haentjens<br> Catherine Cyr</em></li> <li><em>Brigitte avant Haentjens : un engagement artistique en Ontario français<br> Louis Patrick Leroux</em></li> <li><em>L’émergence de Sibyllines : une construction collective<br> Alexandre Cadieux</em></li> <li><em>La performativité du corps féminin dans le théâtre de Haentjens : quatre illustrations<br> Gabrielle Lalonde</em></li> <li><em>Les chambres fermées dans </em>Malina<br> <em>Esther Laforce</em></li> <li><em>Accompagner Brigitte Haentjens : mouvements d’une dramaturge<br> Mélanie Dumont</em></li> <li><em>Sorties du théâtre : pratique de l’interartistique chez Brigitte Haentjens<br> Sara Thibault et Hervé Guay</em></li> </ul> </li> <li><h4><em>DOCUMENTS</em></h4> <ul> <li><em>Autour d’</em>Une femme à Berlin<em><br> Catherine Cyr</em></li> <li><em>La langue de l’ennemi<br> Evelyne de la Chenelière</em></li> <li><em>Les filles des ruines et de la crasse<br> Martine Delvaux</em></li> <li><em>De l’esquisse à la scène<br> Julie Charland</em></li> <li><em>Aimer, sans complaisance ni indulgence : discussion sur la critique avec Brigitte Haentjens<br> Alexandre Cadieux</em></li> </ul> </li> <li><h4><em>RECHERCHE-CRÉATION</em></h4> <ul> <li><em>Présence brute en scène<br> Anne-Marie Guilmaine</em></li> <li><em>Nous ne mentirons plus...<br> Katya Montaignac</em></li> <li><em>De l’utopie d’une présence brute<br> Anne-Marie Ouellet</em></li> <li><em>Tenir parole : le pari performatif de </em>Non Finito<em><br> Anne-Marie Guilmaine</em></li> </ul> </li> <li><h4><em>NOTE DE LECTURE</em></h4> <ul> <li><em>Ludovic Fouquet et Robert Faguy, </em>Face à l’image : exercices, explorations, expériences vidéoscéniques<em>, Québec, L’instant même, 2016, 273 p.<br> Carole Marceau</em></li> </ul> </li> <li><h4><em>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</em></h4></li> </ol> <p>&nbsp;</p> <h3><a style=\"text-decoration: none; color: inherit;\" href=\"annuaire/AT_60_web.protected.pdf\">Numéro 60 (automne 2016) : <em>Pratiques interdisciplinaires : processus de création en arts vivants</em></a></h3> <a href=\"annuaire/AT_60_web.protected.pdf\"><img src=\"annuaire/AT60.jpg\" style=\"float:right;margin-left: 1em;margin-bottom: 0.5em;\" width=\"200px\"></a> <p>Copiloté par Johanna Bienaise et Marie-Christine Lesage, ce dossier est issu, en partie, des réflexions menées au sein des groupes de recherche que les deux professeures dirigent à l’Université du Québec à Montréal, soit, respectivement, le GRIAV (Groupe de recherche interdisciplinaire en arts vivants) et le PRint (Pratiques interartistiques &amp; scènes contemporaines). Accordant une large place à la recherche-création, les analyses proposées ici, en plus de nous faire découvrir des conduites productives particulières, mettent au jour des méthodologies qui, au contact de pratiques et de formes composites, fluctuantes, n’ont d’autre choix que d’être agies, sinon transformées, par celles-ci. Alors que certains textes sont autoréflexifs, portant sur des démarches plaçant le corps de l’artiste au centre de l’expérience du métissage et du croisement, d’autres, consacrés au défrichage épistémologique ou à la question de la diffusion de la recherche-création, présentent un point de vue externe, imprégné toutefois de singularité.</p> <h4>SOMMAIRE</h4> <ol style=\"list-style-type: none\"> <li><em>Mot des directrices</em></li> <li><h4><em>DOSSIER</em></h4> <ul> <li><em>Présentation</em><br> In vivo <em>: dans le laboratoire des pratiques interdisciplinaires<br> Johanna Bienaise et Marie-Christine Lesage</em></li> <li><em>Arts vivants et interdisciplinarité : l’interartistique en jeu<br> Marie-Christine Lesage</em></li> <li><em>Multimodalité et hybridité de la diffusion de la recherche-création : le point de vue des chercheurs-créateurs<br> Chantal Provost</em></li> <li><em>Quand la mobilité répond à l’ouverture multimodale d’une recherche-création en théâtre<br> Jean-Paul Quéinnec</em></li> <li><em>Le collectif comme mode d’intervention : </em>Perturbations <em>de La 2e Porte à Gauche<br> Marie Mougeolle</em></li> <li><em>D’une interdisciplinarité-processus à une interdisciplinarité-œuvre : </em>La très excellente et lamentable tragédie de Roméo et Juliette <em>de Catherine Gaudet et Jérémie Niel<br> Johanna Bienaise</em></li> <li><em>Les résonances de l’intime par la rencontre corps-voix-texte chez l’interprète en danse<br> Manon Levac</em></li> <li><em>Création interdisciplinaire et indiscipline de l’interprète-créateur<br> Angélique Willkie</em></li> </ul> </li> <li><h4><em>DOCUMENTS</em></h4> <ul> <li><em>Écritures chorégraphiques et sonores imbriquées : récits de collaborations avec Danièle Desnoyers<br> Nancy Tobin</em></li> <li><em>Michel F. Côté : trois temps sur l’interdisciplinarité<br> Morena Prats</em></li> <li><em>Journal de création en images<br> Catherine Gaudet</em></li> </ul> </li> <li><h4><em>PRATIQUES ET TRAVAUX</em></h4> <ul> <li><em>Un tragique de l’ébranlement : usages et enjeux de la catharsis dans </em>Le sang des promesses (Littoral, Incendies, Forêts, Ciels)<em> de Wajdi Mouawad<br> François Jardon-Gomez</em></li> <li><em>Parlez-en en bien, parlez-en en mal : Mademoiselle Clairon et son émancipation sociale par la scène<br> Michaël Blais</em></li> </ul> </li> <li><h4><em>REVUE DES REVUES</em></h4> <ul> <li>Voix et images <em>no 118 (2014), </em>Degrés <em>no 160 (2014), </em>Tangence <em>no 108 (2015), </em>Jeu <em>nos 154, 155, 156, 157 (2015)<br> Sara Thibault</em></li> </ul> </li> <li><h4><em>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</em></h4></li> </ol> <p>&nbsp;</p> <h3> <i> Numéro 59 (printemps 2016)&nbsp;: «&nbsp;La scène surréaliste&nbsp;»</i> </h3> <p> <i> Se définissant essentiellement, selon le mot de Pierre Quillard, comme «&nbsp;un prétexte au rêve&nbsp;», le théâtre symboliste a sondé la scène mentale de l’invisible, de la suggestion, de l’intuition, du présage. Théoriquement hostiles au théâtre, dont ils rejetaient les conventions sclérosées, les surréalistes y ont pourtant aussi transposé à leur tour ce que Freud appelait «&nbsp;l’autre scène&nbsp;», celle de l’inconscient, marquée par le rêve et le fantasme. Le présent dossier rend compte de ce double mouvement de sape et d’appropriation. S’inscrivant dans le prolongement de récentes études sur la scène surréaliste, il ouvre la réflexion aux rapports entre le théâtre et les autres arts du spectacle&nbsp;: ballet, concert, cinéma, marionnette. Rassemblés par les soins de Sophie Bastien, les articles qui constituent le dossier offrent ainsi des perspectives variées et stimulantes sur l’histoire et l’intermédialité de la scène surréaliste. Ils sont complétés par un texte inédit du regretté Michel Corvin qui, revenant plus spécifiquement au théâtre, s’intéresse à l’apport du surréalisme au théâtre contemporain. </i> </p> <p align=\"center\"><a href=\"annuaire/Ann.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh59.jpg\" alt=\"L'Annuaire théâtral no 59\" width=\"83\"></a></p> <p> </p><ul> <b><i>SOMMAIRE<i></i></i></b><i><i><br><br> <li>Mot des directrices<br> </li> <b>DOSSIER</b><br><br> <li>Présentation<br> Les scènes du surréalisme <br> Sophie Bastien </li> <li><i>S’il vous plaît</i> : le théâtre de boulevard au filtre de l’image dialectique <br> Emmanuel Cohen</li> <li>De Musidora à Mad Souri : l’influence du cinéma sur Le trésor des Jésuites de Breton et Aragon <br> Léa Buisson </li> <li>D’une expérience subversive du jeu théâtral à la création d’objets bouleversants par le groupe surréaliste de Bruxelles <br> Nathalie Gillain</li> <li>Hans Bellmer : portrait du premier marionnettiste d’un théâtre énergétique <br> Shirley Niclais </li> <li>Du Metropolitan Opera à Broadway : Dalí à la conquête de la scène américaine <br> Mathilde Hamel</li> <b>DOCUMENT</b><br><br> <li>Une part d’héritage « objectif » du surréalisme au théâtre <br> Michel Corvin</li> <b>RECHERCHE-CRÉATION</b><br><br> <li>Dans la fabrique des songes <br> Florent Siaud</li> <b>NOTE DE LECTURE</b><br><br> <li>Jane Koustas, <i>Robert Lepage on the Toronto Stage: Language, Identity, Nation</i>, Montréal McGill-Queen’s University Press, 2016, 224 p. <br> Nicole Nolette</li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br> <br><br> <h3> <i> Numéro 58 (automne 2015)&nbsp;: « Interactions fictionnelles et scéniques dans le solo contemporain »</i> </h3> <p> <i> Les spectacles faisant l’objet des analyses réunies dans ce dossier empruntent des formes très variées (création scénique pour un seul acteur, adaptation théâtrale de textes littéraires, soliloque scénique, spectacle de marionnettes, performance, déambulation) et sont issus du Québec comme d’ailleurs (France et Canada anglais). Considérant la diversité des spectacles retenus, dont certains constituent des cas limites, l’intention de Gilbert David et de Francis Ducharme, directeurs du dossier, n’est visiblement pas de circonscrire précisément les frontières du solo, d’en proposer une définition stricte. Ils entreprennent plutôt de mettre en lumière, à partir d’exemples éloquents, le potentiel créateur de cette forme. Chacun des auteurs du dossier décrit et analyse minutieusement un ou quelques spectacles d’un artiste. Non seulement ces études détaillées donnent-elles à voir les oeuvres, mais elles montrent aussi à quel point le solo, même dans son expression la plus minimale, est porteur de multiples discours – politique, social, intime. Condensé, centré sur l’acteur qui le porte, le solo est une forme ouverte. </i> </p> <p align=\"center\"><a href=\"annuaire/Ann.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh58.jpg\" alt=\"L'Annuaire théâtral no 58\" width=\"83\"></a></p> <p> </p><ul> <b><i>SOMMAIRE<i></i></i></b><i><i><br><br> <li>Mot des directrices<br> </li> <b>DOSSIER</b><br><br> <li>Présentation<br> Dramaturgies, dispositifs et performativité du solo <br> Gilbert David et Francis Ducharme </li> <li>« Je suis dans une phrase qui bouge » : les vertiges baroques d’<i>Un mage en été</i> d’Olivier Cadiot, mis en scène par Ludovic Lagarde <br> Florence March</li> <li>La création en partage dans les solos de Jean-Marie Papapietro <br> Hélène Jacques </li> <li>Le soliloque et ses dispositifs scéniques : <i>Jackie</i> d’Elfriede Jelinek, mise en scène par Denis Marleau et Stéphanie Jasmin <br> Marie-Christine Lesage</li> <li>De l’acte de suivre à la critique du suivisme : les déambulations audioguidées d’Olivier Choinière <br> Francis Ducharme</li> <li>Performativité du « corps » autobiographique de la marionnette dans <i>Billy Twinkle</i> de Ronnie Burkett <br> Jenn Stephenson</li> <li><i>Le projet Andersen</i> de Robert Lepage : (trans-)figurations du soliste démiurgique ou le nouveau théâtre du merveilleux <br> Gilbert David et Maria Stasinopoulou</li> <li>Le solo-machine : incursion dans le travail scénique de Carole Nadeau <br> Hervé Guay</li> <b>PRATIQUES ET TRAVAUX</b><br><br> <li>Le pouvoir de consommer : le spectateur comme enjeu et acteur de l’économie du théâtre musical <br> Laura MacDonald</li> <li>Le théâtre du réel : une nouvelle vague flamande entre fiction et non-fiction <br> Nele Wynants </li> <li>Rhapsodisation et transpersonnalisation de la parole dans les <i> Drames de princesses</i> d’Elfriede Jelinek <br> Sara Thibault</li> <b>NOTE DE LECTURE</b><br><br> <li>Nicole Nolette, <i>Jouer la traduction : théâtre et hétérolinguisme au Canada francophone</i>, Ottawa, Presses de l’Université d’Ottawa, 2015, 196 p. <br> Annie Brisset</li> <li>Marie-Thérèse Lefebvre (dir.), <i> Chroniques des arts de la scène à Montréal durant l’entre-deux-guerres : danse, théâtre, musique </i>, Québec, Septentrion, « Cahiers des Amériques », 2016, 323 p. <br> Annie Brisset</li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br> <br><br> <h3> <i> Numéro 56-57 (automne 2014-printemps 2015)&nbsp;: « Écouter la scène contemporaine »</i> </h3> <p> <i> L’avènement des nouveaux médias a profondément bouleversé l’esthétique de la scène théâtrale occidentale. Traditionnellement défini par la rencontre réelle d’un acteur et d’un spectateur, le théâtre se voit en effet ajouter au XXe siècle une autre dimension, celle du virtuel, par la médiation des ressources technologiques de l’image (diapositives, film, vidéo) et du son (bandes préenregistrées, séquenceurs, modélisateurs). La recherche savante s’est longtemps concentrée sur les nouvelles images de la scène produites par l’intégration des écrans, vidéos, simulations 3D, laissant dans l’ombre leur important corollaire, les technologies sonores. Ce n’est que récemment, avec l’avènement des technologies numériques, que les chercheurs en théâtre ont commencé à s’intéresser aux nouveaux dispositifs sonores de la scène : spatialisateurs, environnements acousmatiques et immersifs, logiciels d’interaction et de transformation des sons, et à la reconfiguration des paramètres de la perception qui en résulte. Dans la foulée, les études sur le son au théâtre ont gagné plus de visibilité, se dégageant des pratiques techniques pour élaborer une réflexion critique et théorique sur le théâtre comme phénomène sonore, en se tournant notamment vers les champs connexes de la philosophie de l’écoute, des études intermédiales et des récentes Sound Studies. Le présent dossier de L’Annuaire théâtral témoigne du travail pionnier dans ce domaine du groupe international de recherche « Le son du théâtre / Theatre Sound ». Fondé par Marie-Madeleine Mervant-Roux (laboratoire ARIAS du CNRS, Paris) et Jean-Marc Larrue (CRIalt, Université de Montréal), ce groupe dynamique et prolifique est constitué d’une cinquantaine de chercheurs de différents pays réunis au sein de deux grands projets : « Intermédialité et spectacle vivant : les technologies sonores et le théâtre (XIXe - XXIe siècles) » (2009-2012) et « ÉCHO [ÉCrire l’Histoire de l’Oral] – L’émergence d’une oralité et d’une auralité modernes : mouvements du phonique dans l’image scénique (1950-2000) » (2014-2017), qui ont déjà donné lieu à plusieurs colloques et publications. L’Annuaire théâtral est très fier de contribuer à la diffusion de cette importante recherche dont une bonne partie se fait ici même, au Québec. Les articles qui composent ce numéro double présentent une nouvelle facette de la réflexion : rassemblés par les soins de Marie-Madeleine Mervant-Roux et Jean-Marc Larrue sous le titre « Écouter la scène contemporaine », ils proposent des études théoriques, historiques et formelles sur le travail du son et de l’écoute dans des productions scéniques marquantes des XXe et XXIe siècles, et sont suivis d’un entretien avec Scott Gibbons, l’un des plus éminents concepteurs sonores de notre époque. </i> </p> <p align=\"center\"><a href=\"annuaire/Ann.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh56-57.png\" alt=\"L'Annuaire théâtral no 56-57\" width=\"83\"></a></p> <p> </p><ul> <b><i>SOMMAIRE<i></i></i></b><i><i><br><br> <li>Mot des directrices<br> </li> <b>DOSSIER</b><br><br> <li>Présentation<br> Dire le son (du théâtre) <br> Jean-Marc Larrue et Marie-Madeleine Mervant-Roux </li> <b><i>1. Le son au théâtre : enjeux et perspectives<i></i></i></b><i><i><br><br> <li>Théâtre : le lieu où l’on entend <br> Jean-Marc Larrue et Marie-Madeleine Mervant-Roux</li> <li>Dramaturgie du son : la matérialité de la voix et l’architecture du son / bruit dans le théâtre de Romeo Castellucci et de Robert Wilson <br> Mladen Ovadija </li> <li>Quand le corps réduit au silence répond : traumatismes, contre-mélodies et « objets voix » dans la pièce Krapp’s Last Tape <br> Anna Sigg</li> <b><i>2. Le son et les créateurs<i></i></i></b><i><i><br><br> <li>Luigi Pirandello : la voix du théâtre face à la machine qui parle <br> Tania Vladova</li> <li>L’expérience du Teatro del Suono d’Andrea Liberovici et Edoardo Sanguineti : théorie et pratique d’une nouvelle utilisation du son au théâtre <br> Stéphane Resche</li> <li>L’écoute en scène : les espaces sonnants dans Inferno de Romeo Castellucci <br> Maude B. Lafrance </li> <li>Pour une écoute poétique de la matière sonore : Brume de Dieu de Claude Régy <br> Cyrielle Dodet</li> <li>Transfiguration théâtrale des objets par les sonorités et valeur esthétique <br> Daniel Urrutiaguer et Laure de Verdalle</li> <li>La rumeur du monde : une étude du bruit de fond au Théâtre du Radeau <br> Cécile Bosc </li> <b><i>3. Expérimentations et explorations intermédiales du son<i></i></i></b><i><i><br><br> <li>Dispositifs sonores et écoute performative : le cas de l’Autoteatro par la compagnie Rotozaza <br> Anyssa Kapelusz </li> <li>Re : Walden, jouer Écho contre Narcisse : l’art poétique sonore de Jean-François Peyret <br> Jean-François Ballay </li> <li>Radio Cargo Cult Liturgy : essai de transposition du théâtre radiophonique dans le visible <br> Rick Cousins </li> <li>L’IRCAM et la voix augmentée au théâtre : les nouvelles technologies sonores au service de la dramaturgie <br> Grégory Beller </li> <li>Réflexion sur les distances : mise en scène des voix<br> Ella Finer </li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br> <br><br> <h3> <i> Numéro 55 (printemps 2014)&nbsp;: « Théâtre et formation : enjeux actuels de l’enseignement de l’art dramatique »</i> </h3> <p> <i> Coordonné par Francine Chaîné et Carole Marceau, le présent dossier contient des études sur la formation des futurs enseignants en art dramatique ainsi que sur la formation des acteurs, des enfants et des adolescents. Il aborde également l’art dramatique comme une forme de thérapie. En contrepoids au langage parfois très abstrait des devis ministériels – voire abscons pour quiconque n’est pas familier avec la terminologie de la pédagogie –, les articles proposent une constellation d’outils pratiques et de stratégies, approfondis par leurs auteurs dans leur propre expérience d’enseignement ou de stage, qui favorisent le contact avec les élèves et la transmission des connaissances. En outre, la présence de collaborateurs étrangers, de France et du Brésil, permet d’établir des points de comparaison avec les pratiques québécoises. Les deux textes qui complètent le dossier dans la rubrique « Documents », un témoignage et un entretien, donnent l’occasion aux deux formateurs aguerris que sont John O’Toole et Jacques Lessard de présenter les techniques qu’ils ont affinées tout au long de leur parcours d’enseignant. Le dossier plonge ainsi au cœur de la pratique et soulève les questions fondamentales des visées et vertus de l’enseignement de l’art dramatique dans la formation des élèves. </i> </p> <p align=\"center\"><a href=\"annuaire/AnnTh55.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh55.jpg\" alt=\"L'Annuaire théâtral no 55\" width=\"83\"></a></p> <p> </p><ul> <b><i>SOMMAIRE<i></i></i></b><i><i><br><br> <li>Mot des directrices<br> </li> <b>DOSSIER</b><br><br> <li>Présentation<br> L’enseignement de l’art dramatique au Québec : convergences et divergences des pratiques pédagogiques <br> Francine Chaîné et Carole Marceau </li> <li>La formation à l’enseignement d’une discipline artistique : développement de compétences professionnelles <br> Chantale Lepage</li> <li>Former au Brésil un artiste-pédagogue-chercheur : un exercice complexe <br> Maria Lúcia de Souza Barros Pupo</li> <li>Enseigner une « gymnastique d’ouverture à l’autre » : pour la transmission d’un art vivant <br> Lucie Villeneuve</li> <li>Du regard en soi au regard de l’autre <br> Maud Gendron-Langevin</li> <li>L'enseignement du théâtre social à l'école : réflexions sur la mobilisation des élèves en tant que citoyens créateurs <br> Ney Wendell</li> <li>Une pédagogie du mouvement dramatique : la formation de l'acteur au sein de la compagnie du Théâtre du Mouvement <br> Véronique Muscianisi</li> <b>DOCUMENTS</b><br><br> <li>En équilibre sur le manteau de la cheminée <br> John O’Toole</li> <li>La trajectoire d’enseignement en théâtre : entretien avec Jacques Lessard <br> Francine Chaîné et Carole Marceau</li> <b>PRATIQUES ET TRAVAUX</b><br><br> <li>Le surtitrage intralingual au théâtre… ou son absence : une étude de cas des Belles-Sœurs à Paris <br> Michèle Laliberté</li> <li>L’envers du décor du Temps sauvage d’Anne Hébert <br> Annie Tanguay</li> <b>REVUE DES REVUES</b><br><br> <li>Études théâtrales n° 59 (2014), Jeu n°s 150, 151, 152, 153 (2014), Spirale n° 245 (2013), Voix et images n° 115 (2014) <br> Sara Thibault</li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br> <br><br> <h3> <i> Numéro 53-54 (printemps-automne 2013)&nbsp;: «&nbsp;Mémoire vive : théories, pratiques et politiques du répertoire au XXe siècle&nbsp;»</i> </h3> <p> <i> Dans le discours de l’histoire comme dans celui de la critique et de la théorie théâtrales, la notion de répertoire demeure centrale. Mais il apparaît clairement que son emploi dans des contextes culturels, artistiques et nationaux très différents ne saurait se limiter à l’idée de «&nbsp;collection de chefs-d’œuvre » à laquelle on a longtemps associé le terme. À l’évidence, il n’y a plus un mais une diversité de répertoires et ceux-ci n’offrent plus la même image de prestige et de stabilité qu’auparavant. L’étendue des usages et des appropriations apparaît, en ce sens, le signe incontestable du fait que le champ d’application de cette catégorie ne correspond plus à un « théâtre hégémonique » dont la valeur de référence assurait jadis une fonction de légitimation et de pérennisation. Plus que jamais, le régime de création / production actuel invite à considérer le terme dans ses variations mineures, singulières et hétérogènes qui attestent que l’épaisseur historique ou mémorielle du théâtre est une donnée sans cesse réévaluée et jamais définitivement acquise. Fruit de la collaboration de quatorze chercheurs universitaires provenant d’horizons divers, le dossier que nous présentons ici prend la mesure de cette nouvelle éthique du répertoire en proposant un ensemble d’analyses qui examinent des œuvres et des corpus dramatiques, des créateurs individuels et collectifs, de même que des situations, événements et contextes qui donnent à penser la manière dont sont rejoués ou réactivés les enjeux du répertoire. </i> </p> <p align=\"center\"><a href=\"annuaire/AnnTh53-54.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh53-54.jpg\" alt=\"L'Annuaire théâtral no 53-54\" width=\"83\"></a></p> <p> </p><ul> <b><i>SOMMAIRE<i></i></i></b><i><i><br><br> <li>Mot des directrices<br> Trente ans plus tard<br> Jeanne Bovet</li> <li>Présentation<br> Le répertoire : lieu de mémoire, lieu de création <br> Jeanne Bovet et Yves Jubinville</li> <b><i>LE RÉPERTOIRE EN QUESTION<i></i></i></b><i><i><br><br> <li><i>Édition et répertoire national au Québec<br> Lucie Robert</i></li><i> <li>De la place des spectateurs dans les mouvements de répertoire<br> Marie-Madeleine Mervant-Roux</li> <li>Le(s) répertoire(s) du théâtre populaire : des rapports protéiformes à l'idée de nation<br> Marion Denizot</li> <li> Les Belles-Soeurs au présent : prolégomènes à l'étude d'un lieu de mémoire québécois <br> Yves Jubinville</li> <b>L'ENTRÉE AU RÉPERTOIRE : JEUX ET ENJEUX DU CLASSEMENT</b><br><br> <li>L'impermanence est-elle soluble dans le répertoire?<br> Frédéric Maurin</li> <li>La mémoire de la tradition spectaculaire dans le théâtre québécois <br> Hervé Guay</li> <li>Le naturalisme détourné : le Wooster Group face au répertoire classique <br> Katia Arfara</li> <li>Denis Marleau met en scène Othello : une oeuvre de répertoire dans le « contre-répertoire » d'UBU <br> Florent Siaud</li> <b>LES RÉPERTOIRES EN CONCURRENCE</b><br><br> <li>Jean-Louis Roux et la mise en scène du répertoire européen : ouverture sur le présent, clotûre du passé <br> Sylvain Schryburt</li> <li>Caribéanisation du répertoire européen : Shakespeare revisité par les dramaturges caribéens<br> Stéphanie Bérard</li> <li>Faut-il oublier la création pour accéder au répertoire?<br> Hélène Beauchamp</li> <li>Le théâtre de Claudel : création vivante d'un répertoire<br> Françoise Dubor</li> <li>Poétique de la mémoire fragmentée : fondement d'un répertoire des dramaturgies contemporaines d'Afrique noire francophone<br> Dominique Traoré</li> <li>Cosmopolitisme et nationalisme dans le théâtre d'Edmond Picard : les enjeux identitaires du répertoire théâtral en Belgique francophone à la fin du XIXe siècle <br> Cécile Vanderpelen-Diagre</li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br> <br><br> <h3>Numéro 52 (automne 2012)&nbsp;: «&nbsp;Contemporain et tradition&nbsp;»</h3> <p> Pour cette cinquante-deuxième livraison, L’Annuaire théâtral propose une réflexion de fond autour d’une problématique complexe : les rapports entre les traditions théâtrales et les pratiques scéniques contemporaines. Le terme de « tradition », faut-il le noter, était il y a peu banni du vocabulaire des praticiens et des théoriciens du théâtre. Depuis la rupture moderne, il restait en tous cas associé à ce que ceux-ci cherchaient consciemment à combattre, sinon à mettre à distance en adoptant des postures et en posant des gestes ayant une visée critique. La postmodernité n’opère pas, à cet égard, un changement radical si l’on considère qu’elle maintient, à la faveur de stratégies nouvelles de réappropriation ou de récupération, la ligne tracée par la modernité entre l’ancien et le nouveau, entre le passé et le présent. </p> <p align=\"center\"><a href=\"annuaire/AnnTh52_complet.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh52.jpg\" alt=\"L'Annuaire théâtral no 52\" width=\"83\"></a></p> <p> </p><ul> <b>SOMMAIRE</b><br><br> <li>Mot du directeur<br> Les fils croisés du temps<br> Yves Jubinville</li> <li>Présentation<br> Traditions, conventions, croyances et magie<br> Robert Reid</li> <b>DOSSIER</b><br><br> <li><i>Le rat est mort !</i> ou Le jeu de la tradition dans l’<i>Hamlet</i> de William Shakespeare. Notes de mise en scène<br> Cristina Iovita</li> <li>Mémoire des arts et scène contemporaine<br> Marie-Christine Lesage</li> <li>La chaleur est mémoire : tradition est innovation<br> Daniel Mroz</li> <li>Devenir petit : réinventer la tradition sur les scènes miniatures<br> Mark Sussman</li> <b>DOCUMENTS</b><br><br> <li>La tradition vivante de la biomécanique. Entretien avec Gennadi Bogdanov<br> Robert Reid</li> <li>« Devenir transparent à l’esprit porté par le mot » : de la tradition classique au théâtre contemporain sur les scènes québécoises <br> Entretien dirigé par Robert Reid et Yves Jubinville</li> <b>PRATIQUES ET TRAVAUX</b><br><br> <li>Le Corps-Peste d’Antonin Artaud face à la cruauté de l’espace vital<br> Tatsiana Kuchyts Challier</li> <li>Le théâtre, un oubli dans les études sadiennes<br> Julie Paquette</li> <li>L’esthétique théâtrale chez le jeune Albert Camus<br> Sophie Bastien</li> <b>NOTES DE LECTURE</b><br><br> <li>Balazard, Simone, <i>L’auteur(e) dramatique au XXe siècle</i>, Paris, Le Jardin d’Essai, 2011, 311 p.<br> Elizabeth Bourget</li> <b>REVUE DES REVUES EN LANGUE ANGLAISE</b><br><br> <li><i>Canadian Theatre Review</i>, nos 149, 150, 151, 152 (2012) ; <i>Theatre Journal</i>, vol. 64, nos 1, 2, 3, 4 (2012) ; <i>Theatre Survey</i>, vol. 53, nos 1, 2 (2012) ; <i>The Drama Review</i>, vol. 56, nos 1, 2, 3, 4 (2012)<br> Tanya Déry-Obin</li> <b>RÉSUMÉS / ABSTRACTS / NOTICES BIO-BIBLIOGRAPHIQUES</b><br><br><br><br> <h3>Numéro 50-51 (automne 2011 - printemps 2012)&nbsp;: «&nbsp;L'Amérique francophone pièce sur pièce&nbsp;: Dramaticité innovante et dynamique transculturelle&nbsp;»</h3> <p> Le présent dossier sur «&nbsp;L’Amérique francophone pièce sur pièce&nbsp;» a été constitué à partir d’une sélection parmi les nombreux travaux du colloque international du même nom qui s’est tenu à la Grande Bibliothèque en octobre 2009 à Montréal. Pièce sur pièce&nbsp;? L’image peut renvoyer à deux significations&nbsp;: celle d’une dramaturgie du Divers — selon le mot de Patrick Chamoiseau —, tel un casse-tête éclaté en une multitude de morceaux dont l’assemblage revient à chacun, ou celle d’une dramaturgie en construction permanente, selon une technique ancienne appelée justement pièce sur pièce et qui est toujours en usage à notre époque. </p> <p align=\"center\"><a href=\"annuaire/CouvertureAnnuaireTh50-51.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh50-51.png\" alt=\"L'Annuaire théâtral no 50-51\" width=\"83\"></a></p> <p> </p><ul> <b>SOMMAIRE</b><br><br> <li>Présentation<br> Mouvance contemporaine des dramaturgies de l’Amérique francophone<br> Gilbert David</li> <b>Échanges interculturels et altérité dramaturgique</b><br><br> <li>Faire du théâtre en français en continent dominé<br> José Pliya</li> <li>Dramaturgies d’Afrique et des diasporas sur la scène québécoise&nbsp;: décapage esthétique aux couleurs du temps<br> Sylvie Alix Chalaye</li> <li>Condition de l’auteur dramatique dans l’espace théâtral contemporain&nbsp;: des textes en trop&nbsp;? <br> Louis Patrick Leroux</li> <li>Quand Albertine parle anglais&nbsp;: la dramaturgie de Michel Tremblay en terres anglo-saxonnes<br> Rachel Killick</li> <li>Poétique de la marge&nbsp;: bilinguisme et surtitrage sur les scènes francophones de l’Ouest canadien<br> Louise Ladouceur et Shavaun Liss</li> <li>Les dramaturgies de Carole Fréchette sur les scènes françaises (1998-2009)&nbsp;: figures d’une rencontre<br> Brigitte Joinnault</li> <b>Écritures exploratoires du drame</b><br><br> <li>Du «&nbsp;maghanage&nbsp;»&nbsp;: la re(-)présentation de l’Histoire dans <i>Le marquis qui perdit</i> de Réjean Ducharme<br> Claire Jaubert </li> <li>«&nbsp;Le texte de la pièce est sur la table&nbsp;»&nbsp;: Chaurette et la primauté du texte<br> Jean Cléo Godin</li> <li>L’écriture du spectacle <i>Seuls</i> de Wajdi Mouawad&nbsp;: poétique et détours transculturels<br> Dominique D. Fisher</li> <li>Le huis clos tragique de <i>Comme deux frères</i> de Maryse Condé <br> Sylvie Romanowski</li> <li>L’animal au théâtre ou la mise en jeu d’une altérité radicale<br> Stéphanie Nutting</li> <li>Figures du mélodrame dans les écritures d’aujourd’hui<br> Jean-Pierre Ryngaert</li> <li><b>DOCUMENT</b><br> Voies multiples de la dramaturgie jeunesse en Amérique francophone<br> Table ronde avec Alain Grégoire, Louis-Dominique Lavigne, Lucette Salibur et Lise Vaillancourt</li> </ul><p></p> <h3>Numéro 49 (printemps 2011)&nbsp;: «&nbsp;Héritages et filiations du théâtre populaire&nbsp;»</h3> <p> Un débat semble vouloir reprendre sur la place du théâtre populaire dans les sociétés contemporaines. L’emploi de cette expression apparaît déjà, diront certains, comme une forme de provocation. Les beaux jours du théâtre populaire, pour s’en tenir à l’expérience française, seraient dernière nous et la revendication de cet héritage susciterait actuellement sinon un haussement d’épaule, du moins un doute sur la possibilité même de concevoir un théâtre pour un public non initié. Et pourtant, le présent dossier, dirigé par Marion Denizot et Bénédicte Boisson, toutes deux maîtres de conférences à l’Université Rennes 2, veut montrer l’actualité de ce qu’il faut bien appeler une «&nbsp;vision&nbsp;» du théâtre, à défaut d’être un ensemble stable de conventions et de pratiques dramaturgiques et scéniques, qui s’élabore autour d’un engagement de la scène à l’égard du peuple. </p> <p align=\"center\"> Pour afficher la couverture&nbsp;:<br><br> <a href=\"annuaire/CouvertureAnnuaireTh49.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh49.png\" width=\"83\"></a> <br><br> Consulter ici <a href=\"annuaire/SommaireAnnTh49.pdf\" target=\"_blank\">le sommaire</a>. </p> <h3>Numéro 48 (automne 2010)&nbsp;: «&nbsp;Perspectives du théâtre grec contemporain&nbsp;»</h3> <p> Par un concours de circonstances, le dossier que nous présentons ici sur le théâtre grec contemporain, en préparation depuis déjà quelque temps, arrive à un moment que l’on pourrait dire propice à la redécouverte de la Grèce sur la scène internationale. Comprendre ce qui se passe maintenant dans cette société à travers la lunette ou alors le miroir que nous tend le théâtre n’est peut-être pas, tout bien considéré, une façon inappropriée de procéder. Parions en effet que celui-ci arrive à dire les choses autrement que ce que les médias internationaux colportent au sujet de la Grèce actuelle et de ses «&nbsp;difficultés&nbsp;». D’abord, parce qu’il présente la réalité à travers un filtre qui, par définition, la transforme et l’interprète. Ensuite parce qu’il apporte une dimension historique que ne fournit pas la couverture médiatique.</p> <p align=\"center\"> Pour afficher la couverture&nbsp;:<br><br> <a href=\"annuaire/CouvertureAnnuaireTh48.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh48.png\" width=\"83\"></a> <br><br> Consulter ici <a href=\"annuaire/SommaireAnnTh48.pdf\" target=\"_blank\">le sommaire</a>. </p> <h3>Numéro 47 (printemps 2010)&nbsp;: «&nbsp;Voix divergentes du théâtre québécois contemporain&nbsp;»</h3> <p>Dans ce numéro, nous présentons à nos lecteurs un dossier sur un phénomène qui touche d’au plus près l’activité théâtrale contemporaine, celle qui prospère et prolifère dans les salles montréalaises et québécoises, mais également un peu partout dans le monde. Nous sommes à la lisière des pratiques scéniques interdisciplinaires ou interartistiques et dans la lignée de ce que le critique allemand Hans-Thies Lehmann a décrit, il y a vingt déjà, comme un «&nbsp;théâtre postdramatique&nbsp;». Mais le terme de «&nbsp;divergence&nbsp;», qui sert ici de point d’appui à la réflexion, indique, à notre sens, beaucoup plus que le décentrement du texte dans la représentation dont parle Lehmann. Il renvoie à la conception, héritée du logocentrisme, qui a longtemps vu dans l’art de la mise en scène l’expression d’une vision unique et cohérente du monde. Cette cohérence serait, aujourd’hui, remise en cause dans les pratiques de plusieurs créateurs scéniques québécois, dont certains, il est bon de le souligner, refusent même l’étiquette de metteur en scène. Plus concrètement, les contributions de la première partie de ce dossier interrogent prioritairement la question de la polyphonie, tandis que celles de la seconde moitié focalisent davantage sur le caractère hétéromorphe de certaines pratiques.</p> <p align=\"center\"> Pour afficher la couverture et le sommaire&nbsp;:<br><br> <a href=\"annuaire/CouvertureAnnuaireTh47.pdf\" target=\"_blank\"><img src=\"annuaire/AnnTh47.jpg\" alt=\"L'Annuaire théâtral no&nbsp;47\" width=\"83\"></a></p> <h3>Numéro 46 (automne 2009)&nbsp;: «&nbsp;Une dramaturgie à soi&nbsp;: l'écriture du théâtre des femmes au Québec&nbsp;»</h3> <p><em>L’Annuaire théâtral</em> consacre un dossier au théâtre québécois féminin, en particulier à ce que des femmes ont voulu faire entendre dans l’espace public au Québec entre 1975 et 1995. Ce dossier, dirigé par Gilbert David, vise à cerner quels furent les choix manifestes à partir desquels s’est inventée une créativité théâtrale par (et pour) les femmes. Cinq thèmes ont été retenus: le corps, l’écriture expérimentale, la réception d’un spectacle controversé, le comique et l’imaginaire postmoderne. Revisiter un espace-temps théâtral au féminin en dégageant les conditions d’émergence et le dynamisme propre, c’est en somme l’objectif qui a été poursuivi dans ces pages.</p> <p align=\"center\"><a href=\"annuaire/CouvertureAnnuaireTh46.gif\" target=\"_blank\"><img src=\"annuaire/AnnTh46.jpg\" alt=\"L'Annuaire théâtral #&nbsp;46\" width=\"83\" height=\"108\"></a></p> <p></p><ul> <li>Scènes à faire : seuils critiques du théâtre québécois au féminin (1975-1995) •&nbsp;&nbsp;Gilbert David</li> <li>Le corp(u)s théâtral des femmes •&nbsp;Jane M. Moss</li> <li><i>La nef des sorcières</i> (1976) : l’écriture d’un théâtre expérimental au féminin •&nbsp;Louise H. Forsyth</li> <li>Inventaire après liquidation : étude de la réception des <i>Fées ont soif</i> de Denise Boucher (1978) •&nbsp;Yves Jubinville</li> <li>« Répétez après moi » ou Les rituels d’interaction dans <i>Billy Strauss</i> de Lise Vaillancourt (1991) •&nbsp;Stéphanie Nutting</li> <li>Satire, bouffonnerie et autres grimaces : les interpellations du rire au féminin •&nbsp;Gilbert David</li> </ul><p></p> <h3>Numéro 45 (printemps 2009)&nbsp;: «&nbsp;Le Québec à Las Vegas&nbsp;»</h3> <p></p><ul> <li>Le Québec à Las Vegas&nbsp;: pérégrinations postidentitaires dans l’hyper-Amérique •&nbsp;Louis Patrick Leroux</li> <li>Céline Dion à Las Vegas ou les affects de la simulation •&nbsp;Erin Hurley</li> <li>Le goût du risque&nbsp;: <i>KÀ</i> de Robert Lepage et du Cirque du Soleil •&nbsp;Karen Fricker</li> <li><i>Zumanity</i>&nbsp;: la spectacularisation de l’intime ou le pari impossible d’authenticité au Cirque •&nbsp;Louis Patrick Leroux</li> <li>Un Las Vegas du Nord&nbsp;? Le brutalisme architectural du Cirque du Soleil •&nbsp;Simon Harel</li> </ul> <p></p> <p align=\"center\"><a href=\"annuaire/AnnTh45.jpg\" target=\"_blank\"><img src=\"annuaire/AnnTh45.jpg\" alt=\"L'Annuaire théâtral #&nbsp;45\" width=\"83\"></a></p> <a href=\"#haut\"><img src=\"images/fleche.gif\" alt=\"haut de page\" border=\"0\"></a> <a id=\"anciensno\"></a> <h2>Anciens numéros</h2> <table cellspading=\"0\" cellspacing=\"5\" border=\"0\"> <tbody><tr valign=\"top\"> <td> <p> <a href=\"#1985\" class=\"archives\">1985 - 1987</a><br> <a href=\"#1988\" class=\"archives\">1988 - 1990</a><br> <a href=\"#1991\" class=\"archives\">1991 - 1992</a><br> <a href=\"#1993\" class=\"archives\">1993 - 1994</a><br> </p> </td> <td> <p> <a href=\"#1995\" class=\"archives\">1995 - 1996</a><br> <a href=\"#1997\" class=\"archives\">1997 - 1998</a><br> <a href=\"#1999\" class=\"archives\">1999 - 2000</a><br> <a href=\"#2001\" class=\"archives\">2001 - 2002</a><br> </p> </td> <td> <p> <a href=\"#2003\" class=\"archives\">2003 - 2004</a><br> <a href=\"#2006\" class=\"archives\">2005 - 2006</a><br> <a href=\"#2007\" class=\"archives\">2007 - 2008</a><br> </p> </td> </tr> </tbody></table> <p>Les numéros 29 à 46 (2001-2010) sont également répertoriés par le Centre de recherche en civilisation canadienne-française (<a href=\"http://www.crccf.uottawa.ca/anciennes_publications/annuaire_theatral.html\" target=\"_blank\">CRCCF</a>).</p> <table cellspading=\"0\" cellspacing=\"5\" border=\"0\"> <tbody><tr> <td colspan=\"2\"><a name=\"2007\" id=\"2007\"></a><br> <p class=\"titre\">2007-2008</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td><p><a href=\"annuaire/annuaire_43_44.htm\" target=\"_blank\" class=\"archives\"><b>NUMÉRO 43-44</b><br> <img src=\"annuaire/couverture/ann43-44-couv1-c.jpg\" width=\"95\" height=\"121\" border=\"0\"><br> <strong>Désordres et ordonnancements</strong><br> printemps-automne 2008</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td><p><a href=\"annuaire/annuaire_42.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 42</b><br> <img src=\"annuaire/couverture/ann42-couv1-c.jpg\" width=\"95\" height=\"121\" border=\"0\"><br> <strong>Valère Novarina : <br> paroles de théâtre</strong><br> automne 2007</a></p></td> <td><p><a href=\"annuaire/annuaire_41.htm\" target=\"_blank\" class=\"archives\"><b>NUMÉRO 41</b><br> <img src=\"annuaire/couverture/ann41-couv1-c.jpg\" width=\"95\" height=\"121\" border=\"0\"><br> <strong>Sade au théatre : <br> la scène et l'obscène</strong><br> printemps 2007</a></p></td> </tr> <tr> <td colspan=\"2\"> <a name=\"2005\" id=\"2005\"></a><br><p class=\"titre\">2005 - 2006</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td><p><a href=\"annuaire/annuaire_40.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 40</b><br><img src=\"annuaire/couverture/ann40-couv1-c.jpg\" border=\"0\"><br><b>Le théâtre irlandais au carrefour des modernités</b><br>automne 2006</a></p></td> <td><p><a href=\"annuaire/annuaire_39.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 39</b><br><img src=\"annuaire/couverture/ann39-couv1-c.jpg\" border=\"0\"><br><b>Edward Gordon Craig: relectures d'un héritage</b><br>printemps 2006</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td><p><a href=\"annuaire/annuaire_38.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 38</b><br><img src=\"annuaire/couverture/ann38-couv1-c.jpg\" border=\"0\"><br><b>La subversion dans les dramaturgies anglaises contemporaines </b><br>automne 2005</a></p></td> <td><p><a href=\"annuaire/annuaire_37.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 37</b><br><img src=\"annuaire/couverture/ann37-couv1-c.jpg\" border=\"0\"><br><b>Edward Gordon Craig: relectures d'un héritage</b><br>printemps 2005</a></p></td> </tr> <tr> <td colspan=\"2\"> <a name=\"2003\"></a><br><p class=\"titre\">2003 - 2004</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td><p><a href=\"annuaire/annuaire_36.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 36</b><br><img src=\"annuaire/couverture/ann36-couv1-c.jpg\" border=\"0\"><br><b>Mutations de l'action</b><br>automne 2004</a></p></td> <td> <p><a href=\"annuaire/annuaire_35.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 35</b><br><img src=\"annuaire/couverture/ann35-couv1-c.jpg\" border=\"0\"><br><b>Jean-Pierre Ronfard : L'expérience du théâtre</b><br>printemps 2004</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_34.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 34</b><br><img src=\"annuaire/couverture/ann34-couv1-c.jpg\" border=\"0\"><br><b>En marge de la scène : le paratexte</b><br>automne 2003</a></p></td> <td><p><a href=\"annuaire/annuaire_33.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 33</b><br><img src=\"annuaire/couverture/ann33-couv1-c.jpg\" border=\"0\"><br><b>Théâtre / Roman : rencontres du livre<br> et de la scène</b><br>printemps 2003</a></p></td> </tr> <tr> <td colspan=\"2\"> <a name=\"2001\"></a><br><p class=\"titre\">2001 - 2002</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_29.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 29</b><br><img src=\"annuaire/couverture/ann29-couv1-c.jpg\" border=\"0\"><br><b>Méthodes en question</b><br>printemps 2001</a></p></td> <td> <p><a href=\"annuaire/annuaire_30.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 30</b><br><img src=\"annuaire/couverture/ann30-couv1-c.jpg\" border=\"0\"><br><b>Entre théâtre et cinéma</b><br>automne 2001</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_31.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 31</b><br><img src=\"annuaire/couverture/ann31-couv1-c.jpg\" border=\"0\"><br><b>Couleurs de la scène africaine</b><br>printemps 2002</a></p></td> <td> <p><a href=\"annuaire/annuaire_32.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 32</b><br><img src=\"annuaire/couverture/ann32-couv1-c.jpg\" algin=\"left\" border=\"0\"><br><b>Cirque et théâtralités nouvelles pistes</b><br>automne 2002</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1999\"></a><br><p class=\"titre\">1999 - 2000</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_25.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 25</b><br><img src=\"annuaire/couverture/ann25-couv1-c.jpg\" border=\"0\"><br><b>Théâtre, musique et environnement sonore</b><br>printemps 1999</a></p></td> <td> <p><a href=\"annuaire/annuaire_26.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 26</b><br><img src=\"annuaire/couverture/ann26-couv1-c.jpg\" border=\"0\"><br><b>Regards croisés : théâtre et interdisciplinarité</b><br>automne 1999</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_27.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 27</b><br><img src=\"annuaire/couverture/ann27-couv1-c.jpg\" border=\"0\"><br><b>Circulations du théâtre québécois : reflets changeants</b><br>printemps 2000</a></p></td> <td> <p><a href=\"annuaire/annuaire_28.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 28</b><br><img src=\"annuaire/couverture/ann28-couv1-c.jpg\" border=\"0\"><br><b>Théâtres antillais et guyanais : perspectives actuelles</b><br>automne 2000</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1997\"></a><br><p class=\"titre\">1997 - 1998</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_21.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 21</b><br><img src=\"annuaire/couverture/ann21-couv1-c.jpg\" border=\"0\"><br><b>Dramaturgie(s)</b><br>printemps 1997</a></p></td> <td> <p><a href=\"annuaire/annuaire_22.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 22</b><br><img src=\"annuaire/couverture/ann22-couv1-c.jpg\" border=\"0\"><br><b>Le Théâtre du Nouveau Monde : éclairage(s)</b><br>automne 1997</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_23.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 23</b><br><img src=\"annuaire/couverture/ann23-couv1-c.jpg\" border=\"0\"><br><b>Québec 1930-1950 : aspect d'une sortie de crise</b><br>printemps 1998</a></p></td> <td> <p><a href=\"annuaire/annuaire_24.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 24</b><br><img src=\"annuaire/couverture/ann24-couv1-c.jpg\" border=\"0\"><br><b>Traversées de Shakespeare</b><br>automne 1998</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1995\"></a><br><p class=\"titre\">1995 - 1996</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_17.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 17</b><br><img src=\"annuaire/couverture/ann17-couv1-c.jpg\" border=\"0\"><br><b>De la conservation à l'analyse : la leçon des archives</b><br>printemps 1995</a></p></td> <td> <p><a href=\"annuaire/annuaire_18.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 18</b><br><img src=\"annuaire/couverture/ann18-couv1-c.jpg\" border=\"0\"><br><b>Le regard du spectateur</b><br>automne 1995</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td colspan=\"2\"> <p><a href=\"annuaire/annuaire_19_20.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 19-20</b><br><img src=\"annuaire/couverture/ann19-20-couv1-c.jpg\" border=\"0\"><br><b>Esthétiques nouvelles</b><br>printemps-automne 1996</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1993\"></a><br><p class=\"titre\">1993 - 1994</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td colspan=\"2\"> <p><a href=\"annuaire/annuaire_13_14.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 13-14</b><br><img src=\"annuaire/couverture/ann13-14-couv1-c.jpg\" border=\"0\"><br><b>Le miroir de l'étranger</b><br>printemps-automne 1993</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_15.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 15</b><br><img src=\"annuaire/couverture/ann15-couv1-c.jpg\" border=\"0\"><br><b>Sous d'autres soleils... un même théâtre</b><br>printemps 1994</a></p></td> <td> <p><a href=\"annuaire/annuaire_16.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 16</b><br><img src=\"annuaire/couverture/ann16-couv1-c.jpg\" border=\"0\"><br><b>L'enfance de l'art</b><br>automne 1994</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1991\"></a><br><p class=\"titre\">1991 - 1992</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_9.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 9</b><br><img src=\"annuaire/couverture/ann9-couv1-c.jpg\" border=\"0\"><br><b>Théâtre à la radio</b><br>printemps 1991</a></p></td> <td> <p><a href=\"annuaire/annuaire_10.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 10</b><br><img src=\"annuaire/couverture/ann10-couv1-c.jpg\" border=\"0\"><br>automne 1991</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_11.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 11</b><br><img src=\"annuaire/couverture/ann11-couv1-c.jpg\" border=\"0\"><br><b>La scénographie au Québec</b><br>printemps 1992</a></p></td> <td> <p><a href=\"annuaire/annuaire_12.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 12</b><br><img src=\"annuaire/couverture/ann12-couv1-c.jpg\" border=\"0\"><br><b>Le corps théâtral</b><br>automne 1992</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1988\"></a><br><p class=\"titre\">1988 - 1990</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_4.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 4</b><br><img src=\"annuaire/couverture/ann4-couv1-c.jpg\" border=\"0\"><br><b>Aspects du théâtre québécois au dix-neuvième siècle</b><br>printemps 1988</a></p></td> <td> <p><a href=\"annuaire/annuaire_5_6.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 5-6</b><br><img src=\"annuaire/couverture/ann5-6-couv1-c.jpg\" border=\"0\"><br><b>Mémoire et appropriation</b><br>automne 1988/printemps 1989</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_7.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 7</b><br><img src=\"annuaire/couverture/ann7-couv1-c.jpg\" border=\"0\"><br><b>Les femmes dans les radio-feuilletons québécois</b><br>printemps 1990</a></p></td> <td> <p><a href=\"annuaire/annuaire_8.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 8</b><br><img src=\"annuaire/couverture/ann8-couv1-c.jpg\" border=\"0\"><br><b>Les dix ans de Repère</b><br>automne 1990</a></p></td> </tr> <tr> <td colspan=\"2\"> <a href=\"#anciensno\"><img src=\"images/fleche.gif\" border=\"0\"></a> <a name=\"1985\"></a><br><p class=\"titre\">1985 - 1987</p></td> </tr> <tr valign=\"top\" align=\"center\"> <td colspan=\"2\"> <p><a href=\"annuaire/annuaire_1.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 1</b><br><img src=\"annuaire/couverture/ann1-couv1-c.jpg\" border=\"0\"><br><b>Henry Deyglun</b><br>1985</a></p></td> </tr> <tr valign=\"top\" align=\"center\"> <td> <p><a href=\"annuaire/annuaire_2.htm\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 2</b><br><img src=\"annuaire/couverture/ann2-couv1-c.jpg\" border=\"0\"><br><b>Radio-Théâtre</b><br>printemps 1987</a></p></td> <td> <p><a href=\"annuaire/annuaire_3.htm','no',270,440)\" target=\"_blank\" class=\"archives\"> <b>NUMÉRO 3</b><br><img src=\"annuaire/couverture/ann3-couv1-c.jpg\" border=\"0\"><br>automne 1987</a></p></td> </tr> </tbody></table> <a href=\"#anciensno\"><img src=\"images/fleche.gif\"></a>",
            
            }
        }
        history.pushState({page: 'index'}, 'SQET', 'index.html');
        document.onmouseover = function() {
            window.innerDocClick = true;
        }

        document.onmouseleave = function() {
            window.innerDocClick = false;
        }
        window.onpopstate = function(e){
            console.log(e.state);
        }
        $(window).on('popstate', function(e){
            //console.log('pop');
            var state = e.originalEvent.state;
            console.log(state);
            $('.titre').fadeOut(300, function(){
                $(this).hide().html(pages[state.page]['titre']).fadeIn(500);
            });
            $('.contenu').fadeOut(300, function(){
                $(this).hide().html(pages[state.page]['contenu']).fadeIn(500);
            });
        });
        $('.menu a, .accueil').on('click', function(e){
            e.preventDefault();
            var nom = $(this).data('nom');
            console.log(nom);
            $('.titre').fadeOut(300, function(){
                $(this).hide().html(pages[nom]['titre']).fadeIn(500);
            });
            $('.contenu').fadeOut(300, function(){
                $(this).hide().html(pages[nom]['contenu']).fadeIn(500);
            });
            var stateObj = {
                "page": document.location.href.replace('html',''),
            };
            var url = nom + '.html'
            history.pushState({page: nom}, nom, url);
        //    $.get(nom)
        //      .done(function(data){
        //        console.log(data);
        //        var titre = data.children('#titre').html();
        //        var cont = data.children('#contenu').html();
        //        $('.titre').html(titre);
        //        $('.contenu').html(cont);
        //      });
        });
        $('.titre').on('click', '.soustitre', function(){
            var id = $(this).data('lnk');
            var el = document.getElementById(id);
            el.scrollIntoView({behavior: "smooth", block: "center"});
        });
    </script>   
</body>
</html>